Уязвимость BDU:2015-09379

Дата: 01.08.2009. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-09379.

Наименование уязвимости: Уязвимости операционной системы Gentoo Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета opensc (до версии 0.11.8) операционной системы Gentoo Linux, эксплуатация которых может привести к нарушению конфиденциальности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно

Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 10.0 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 01.08.2009.

CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:N/A:N

Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,3)

Возможные меры по устранению:
Обновление пакета opensc до версии 0.11.8 или выше
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2009-0368. CVE-2009-1603. GLSA-200908-01.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200908-01.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *